@charset "UTF-8";
/* CSS Document */

@media 
only screen and (min-width:0px) and (max-width:767px) {
	
body {
	padding: 0;
}
header {
	height:50px;
	width:calc(100% - 20px);
	top:10px;
	left:10px;
}
header h1 {
	width:43px;
	height:30px;
	top: 8px;
	left:10px;
}
	header h1 a {
		background:url(../../img/short.svg) no-repeat left center;
		background-size: contain;
	}
header ul {
	display:none;
	padding:20px;
	position:fixed;
	top:0;
	right:0;
	width:40%;
	height:100%;
	background:#fff;
	box-shadow:-10px 0px 50px rgba(0,0,0,.2);
	z-index:999;
}
	header ul li {
		display:block;
		margin-right:0;
	}
		header ul li a:link,
		header ul li a:visited {
			color:rgba(0,0,0,1);
			display:inline-block;
			padding:20px 0;
		}
		header ul li a:hover {
			color:rgba(0,0,0,1);
		}
.mobile-menu {
	display:block;
	position:absolute;
	z-index:1000;
	width:40px;
	height:40px;
	background:url(../../img/menu.svg) no-repeat center center;
	top:5px;
	right: 5px;
	appearance:none;
	-moz-appearance:none;
	-webkit-appearance:none;
	border:none;
	margin:0;
	padding:0;
	outline:0;
}
.mobile-menu:checked + ul {
	display:block;
}
.mobile-menu:checked {
	filter: brightness(0);
}

.slider {
	margin: 0;
	width: 100%;
}

.slider-switcher > ul > li p {
	display:none;
}
.slider-switcher > ul > li span {
	display:none;
}

.flex-container {
	border-radius: 0;
}

.offer > a {
	padding:60px 20px;
}
.offer > a > img {
	display:none;
}
.offer > a > div {
	margin:0;
}
.offer > a > div > p {
	font-size:1.7em;
}

.about {
	display:block;
	padding: 20px 0;
}
	.about > img {
		display:block;
		margin:0 auto;
		max-width:200px;
		max-height:200px;
	}
	.about > div {
		margin-left:0;
	}

.offer {
	width: 100%;
	margin-left: 0;
}

.content {
	padding: 70px 20px 30px 20px;
}

.units-row {
	flex-direction: column;
}
.unit-66 {
	padding: 0;
}
.unit-33 {
	min-width:100%;
	margin-bottom: 50px;
}

footer {
	padding:50px 20px 30px;
}
	
}